# Copyright 2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
# This is a generated file. #ident lines identify sources
#ident "@(#)piclfrutree.info 1.3	03/04/16 SMI"
VERSION 1.1
VERBOSE 1
NODE frutree picl
    NODE chassis fru
	NODE MB location
	    PROP SlotType string r 0 "system-board"
    	    PROP Label string r 0 "MB"
	ENDNODE
	NODE FT0 location
	    PROP SlotType string r 0 "fan-tray"
	    PROP Label string r 0 "FT0"
	    NODE fan-tray fru
		NODE F0 location
		    PROP SlotType string r 0 "fan-unit"
		    PROP Label string r 0 "F0"
		ENDNODE 
		NODE F1 location
		    PROP SlotType string r 0 "fan-unit"
		    PROP Label string r 0 "F1"
		ENDNODE
	    ENDNODE
	ENDNODE
	NODE FT1 location
	    PROP SlotType string r 0 "fan-tray"
	    PROP Label string r 0 "FT1"
	    NODE fan-tray fru		
		NODE F0 location
		    PROP SlotType string r 0 "fan-unit"
		    PROP Label string r 0 "F0"
		ENDNODE
	    ENDNODE
	ENDNODE
	NODE FT2 location
	    PROP SlotType string r 0 "fan-tray"
	    PROP Label string r 0 "FT2"
	    NODE fan-tray fru
		NODE F0 location
		    PROP SlotType string r 0 "fan-unit"
		    PROP Label string r 0 "F0"
		ENDNODE
	    ENDNODE
	ENDNODE
	NODE PS0 location
	    PROP SlotType string r 0 "power-supply"
	    PROP Label string r 0 "PS0"
	ENDNODE
	NODE PS1 location
	    PROP SlotType string r 0 "power-supply"
	    PROP Label string r 0 "PS1"
	ENDNODE
	NODE HDD0 location
	    PROP SlotType string r 0 "disk-slot"
	    PROP Label string r 0 "HDD0"
	ENDNODE
	NODE HDD1 location
	    PROP SlotType string r 0 "disk-slot"
	    PROP Label string r 0 "HDD1"
	ENDNODE
	NODE HDD2 location
	    PROP SlotType string r 0 "disk-slot"
	    PROP Label string r 0 "HDD2"
	ENDNODE
	NODE HDD3 location
	    PROP SlotType string r 0 "disk-slot"
	    PROP Label string r 0 "HDD3"
	ENDNODE
	NODE HDD4 location
	    PROP SlotType string r 0 "disk-slot"
	    PROP Label string r 0 "HDD4"
	ENDNODE
	NODE HDD5 location
	    PROP SlotType string r 0 "disk-slot"
	    PROP Label string r 0 "HDD5"
	ENDNODE
	NODE HDD6 location
	    PROP SlotType string r 0 "disk-slot"
	    PROP Label string r 0 "HDD6"
	ENDNODE
	NODE HDD7 location
	    PROP SlotType string r 0 "disk-slot"
	    PROP Label string r 0 "HDD7"
	ENDNODE
	NODE RMD0 location
	    PROP Label string r 0 "RMD0"
	ENDNODE
	NODE RMD1 location
	    PROP SlotType string r 0 "cdrom-slot"
	    PROP Label string r 0 "RMD1"
	ENDNODE
    	NODE PCI0 location
	    PROP SlotType string r 0 "pci"
	    PROP Label string r 0 "PCI0"
	ENDNODE
	NODE PCI1 location
	    PROP SlotType string r 0 "pci"
	    PROP Label string r 0 "PCI1"
	ENDNODE
	NODE PCI2 location
	    PROP SlotType string r 0 "pci"
	    PROP Label string r 0 "PCI2"
	ENDNODE
	NODE PCI3 location
	    PROP SlotType string r 0 "pci"
	    PROP Label string r 0 "PCI3"
	ENDNODE
	NODE PCI4 location
	    PROP SlotType string r 0 "pci"
	    PROP Label string r 0 "PCI4"
	ENDNODE
	NODE PCI5 location
	    PROP SlotType string r 0 "pci"
	    PROP Label string r 0 "PCI5"
	ENDNODE
	NODE SCCR location
	    PROP Label string r 0 "SCCR"
	    NODE sccr fru
		NODE SYSCTRL location
		    PROP Label string r 0 "SYSCTRL"
		ENDNODE
	    ENDNODE
	ENDNODE
	NODE SCC location
	    PROP Label string r 0 "SCC"
	    NODE scc fru
	    ENDNODE
	ENDNODE
	NODE SCSIBP location
	    PROP Label string r 0 "SCSIBP"
	    NODE scsibp fru
	    ENDNODE
	ENDNODE
    ENDNODE
ENDNODE
name:/frutree/chassis/PS0
	REFNODE power-supply fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,b0
name:/frutree/chassis/PS1
	REFNODE power-supply fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,a4
name:/frutree/chassis/HDD0
	REFNODE disk fru WITH name:/platform/pci@1d,700000/scsi@4/sd@0,0
name:/frutree/chassis/HDD1
	REFNODE disk fru WITH name:/platform/pci@1d,700000/scsi@4/sd@1,0
name:/frutree/chassis/HDD2
	REFNODE disk fru WITH name:/platform/pci@1d,700000/scsi@4/sd@2,0
name:/frutree/chassis/HDD3
	REFNODE disk fru WITH name:/platform/pci@1d,700000/scsi@4/sd@3,0
name:/frutree/chassis/HDD4
	REFNODE disk fru WITH name:/platform/pci@1d,700000/scsi@4/sd@8,0
name:/frutree/chassis/HDD5
	REFNODE disk fru WITH name:/platform/pci@1d,700000/scsi@4/sd@9,0
name:/frutree/chassis/HDD6
	REFNODE disk fru WITH name:/platform/pci@1d,700000/scsi@4/sd@a,0
name:/frutree/chassis/HDD7
	REFNODE disk fru WITH name:/platform/pci@1d,700000/scsi@4/sd@b,0
name:/frutree/chassis/RMD0
	REFNODE cdrom fru WITH name:/platform/pci@1e,600000/ide@d/sd@0,0
name:/frutree/chassis/RMD0
	REFNODE tape fru WITH name:/platform/pci@1d,700000/scsi@4/st@4,0
name:/frutree/chassis/RMD1
	REFNODE cdrom fru WITH name:/platform/pci@1e,600000/ide@d/sd@2,0
name:/frutree/chassis/FT0/fan-tray/F0
	REFNODE fan-unit fru WITH name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft0_f0_rs
name:/frutree/chassis/FT0/fan-tray/F1
	REFNODE fan-unit fru WITH name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft0_f1_rs
name:/frutree/chassis/FT1/fan-tray/F0
	REFNODE fan-unit fru WITH name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft1_f0_rs
name:/frutree/chassis/FT2/fan-tray/F0
	REFNODE fan-unit fru WITH name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft2_f0_rs
name:/frutree/chassis/PDB
	PROP Label string r 0 "PDB"
	NODE pdb fru
	ENDNODE
name:/frutree/chassis/SCSIBP/scsibp
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/scsi-backplane-fru-prom@0,a8
name:/platform/pci@1e,600000/isa@7/i2c@0,320/scsi-backplane-fru-prom@0,a8
	REFPROP _fru_parent /frutree/chassis/SCSIBP/scsibp
name:/frutree/chassis/PCI0
	REFNODE pci-card fru WITH _class:/jbus/pci@1e,600000/picl?DeviceID=4
name:/frutree/chassis/PCI1
	REFNODE pci-card fru WITH _class:/jbus/pci@1e,600000/picl?DeviceID=3
name:/frutree/chassis/PCI2
	REFNODE pci-card fru WITH _class:/jbus/pci@1d,700000/picl?DeviceID=2
name:/frutree/chassis/PCI3
	REFNODE pci-card fru WITH _class:/jbus/pci@1c,600000/picl?DeviceID=2
name:/frutree/chassis/PCI4
	REFNODE pci-card fru WITH _class:/jbus/pci@1e,600000/picl?DeviceID=2
name:/frutree/chassis/PCI5
	REFNODE pci-card fru WITH _class:/jbus/pci@1f,700000/picl?DeviceID=2
#ident "@(#)fru_SC_data.info 1.2     03/03/06 SMI"
name:/frutree/chassis/HDD0
	TABLE Devices
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_ok2rm
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_act
	REFPROP _location_parent name:/frutree/chassis/HDD0
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_service
	REFPROP _location_parent name:/frutree/chassis/HDD0
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_ok2rm
	REFPROP _location_parent name:/frutree/chassis/HDD0
name:/frutree/chassis/HDD1
	TABLE Devices
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_ok2rm
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_act
	REFPROP _location_parent name:/frutree/chassis/HDD1
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_service
	REFPROP _location_parent name:/frutree/chassis/HDD1
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_ok2rm
	REFPROP _location_parent name:/frutree/chassis/HDD1
name:/frutree/chassis/HDD2
	TABLE Devices
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_ok2rm
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_act
	REFPROP _location_parent name:/frutree/chassis/HDD2
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_service
	REFPROP _location_parent name:/frutree/chassis/HDD2
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_ok2rm
	REFPROP _location_parent name:/frutree/chassis/HDD2
name:/frutree/chassis/HDD3
	TABLE Devices
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_ok2rm
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_act
	REFPROP _location_parent name:/frutree/chassis/HDD3
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_service
	REFPROP _location_parent name:/frutree/chassis/HDD3
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_ok2rm
	REFPROP _location_parent name:/frutree/chassis/HDD3
name:/frutree/chassis/HDD4
	TABLE Devices
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd4_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd4_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd4_ok2rm
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd4_act
	REFPROP _location_parent name:/frutree/chassis/HDD4
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd4_service
	REFPROP _location_parent name:/frutree/chassis/HDD4
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd4_ok2rm
	REFPROP _location_parent name:/frutree/chassis/HDD4
name:/frutree/chassis/HDD5
	TABLE Devices
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd5_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd5_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd5_ok2rm
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd5_act
	REFPROP _location_parent name:/frutree/chassis/HDD5
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd5_service
	REFPROP _location_parent name:/frutree/chassis/HDD5
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd5_ok2rm
	REFPROP _location_parent name:/frutree/chassis/HDD5
name:/frutree/chassis/HDD6
	TABLE Devices
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd6_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd6_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd6_ok2rm
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd6_act
	REFPROP _location_parent name:/frutree/chassis/HDD6
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd6_service
	REFPROP _location_parent name:/frutree/chassis/HDD6
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd6_ok2rm
	REFPROP _location_parent name:/frutree/chassis/HDD6
name:/frutree/chassis/HDD7
	TABLE Devices
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd7_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd7_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd7_ok2rm
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd7_act
	REFPROP _location_parent name:/frutree/chassis/HDD7
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd7_service
	REFPROP _location_parent name:/frutree/chassis/HDD7
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd7_ok2rm
	REFPROP _location_parent name:/frutree/chassis/HDD7
#ident "@(#)fru_HDD0_data.info 1.1     03/02/26 SMI"
name:/frutree/chassis/HDD0/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1d,700000/scsi@4/sd@0,0
ENDROW
ENDTABLE
name:/platform/pci@1d,700000/scsi@4/sd@0,0
	REFPROP _fru_parent name:/frutree/chassis/HDD0/disk
name:/frutree/chassis/HDD0/disk
	PROP OperationalStatus string r 0 "present"
#ident "@(#)fru_HDD1_data.info 1.1     03/02/26 SMI"
name:/frutree/chassis/HDD1/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1d,700000/scsi@4/sd@1,0
ENDROW
ENDTABLE
name:/platform/pci@1d,700000/scsi@4/sd@1,0
	REFPROP _fru_parent name:/frutree/chassis/HDD1/disk
name:/frutree/chassis/HDD1/disk
	PROP OperationalStatus string r 0 "present"
#ident "@(#)fru_HDD2_data.info 1.1     03/02/26 SMI"
name:/frutree/chassis/HDD2/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1d,700000/scsi@4/sd@2,0
ENDROW
ENDTABLE
name:/platform/pci@1d,700000/scsi@4/sd@2,0
	REFPROP _fru_parent name:/frutree/chassis/HDD2/disk
name:/frutree/chassis/HDD2/disk
	PROP OperationalStatus string r 0 "present"
#ident "@(#)fru_HDD3_data.info 1.1     03/02/26 SMI"
name:/frutree/chassis/HDD3/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1d,700000/scsi@4/sd@3,0
ENDROW
ENDTABLE
name:/platform/pci@1d,700000/scsi@4/sd@3,0
	REFPROP _fru_parent name:/frutree/chassis/HDD3/disk
name:/frutree/chassis/HDD3/disk
	PROP OperationalStatus string r 0 "present"
#ident "@(#)fru_HDD4_data.info 1.1     03/02/26 SMI"
name:/frutree/chassis/HDD4/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1d,700000/scsi@4/sd@8,0
ENDROW
ENDTABLE
name:/platform/pci@1d,700000/scsi@4/sd@8,0
	REFPROP _fru_parent name:/frutree/chassis/HDD4/disk
name:/frutree/chassis/HDD4/disk
	PROP OperationalStatus string r 0 "present"
#ident "@(#)fru_HDD5_data.info 1.1     03/02/26 SMI"
name:/frutree/chassis/HDD5/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1d,700000/scsi@4/sd@9,0
ENDROW
ENDTABLE
name:/platform/pci@1d,700000/scsi@4/sd@9,0
	REFPROP _fru_parent name:/frutree/chassis/HDD5/disk
name:/frutree/chassis/HDD5/disk
	PROP OperationalStatus string r 0 "present"
#ident "@(#)fru_HDD6_data.info 1.1     03/02/26 SMI"
name:/frutree/chassis/HDD6/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1d,700000/scsi@4/sd@a,0
ENDROW
ENDTABLE
name:/platform/pci@1d,700000/scsi@4/sd@a,0
	REFPROP _fru_parent name:/frutree/chassis/HDD6/disk
name:/frutree/chassis/HDD6/disk
	PROP OperationalStatus string r 0 "present"
#ident "@(#)fru_HDD7_data.info 1.1     03/02/26 SMI"
name:/frutree/chassis/HDD7/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1d,700000/scsi@4/sd@b,0
ENDROW
ENDTABLE
name:/platform/pci@1d,700000/scsi@4/sd@b,0
	REFPROP _fru_parent name:/frutree/chassis/HDD7/disk
name:/frutree/chassis/HDD7/disk
	PROP OperationalStatus string r 0 "present"
#ident "@(#)fru_PS0_data.info 1.2     03/03/06 SMI"
name:/frutree/chassis/PS0/power-supply
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,b0
TABLE Devices
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_uv
ENDROW
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_ov
ENDROW
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_p_pwr
ENDROW
ROW
PROP Class string r 0 "current-indicator"
REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_oc
ENDROW
ROW
PROP Class string r 0 "temperature-indicator"
REFPROP _temperature-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_ot
ENDROW
ROW
PROP Class string r 0 "current-indicator"
REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_op
ENDROW
ROW
PROP Class string r 0 "fan"
REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_fan
ENDROW
ROW
PROP Class string r 0 "current-indicator"
REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_nr
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_act
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_service
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ok2rm
ENDROW
ENDTABLE
name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,b0
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
	PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,b0:power-supply-fru-prom"
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_uv
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_ov
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_p_pwr
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_oc
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_ot
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_op
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_fan
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_nr
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_act
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_service
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ok2rm
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
#ident "@(#)fru_PS1_data.info 1.2     03/03/06 SMI"
name:/frutree/chassis/PS1/power-supply
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,a4
TABLE Devices
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_uv
ENDROW
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_ov
ENDROW
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_p_pwr
ENDROW
ROW
PROP Class string r 0 "current-indicator"
REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_oc
ENDROW
ROW
PROP Class string r 0 "temperature-indicator"
REFPROP _temperature-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_ot
ENDROW
ROW
PROP Class string r 0 "current-indicator"
REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_op
ENDROW
ROW
PROP Class string r 0 "fan"
REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_fan
ENDROW
ROW
PROP Class string r 0 "current-indicator"
REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_nr
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_act
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_service
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ok2rm
ENDROW
ENDTABLE
name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,a4
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
	PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,a4:power-supply-fru-prom"
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_uv
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_ov
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_p_pwr
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_oc
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_ot
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_op
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_nr
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_fan
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_act
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_service
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ok2rm
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/frutree/chassis/FT0/fan-tray/F0/fan-unit
	TABLE Devices
	ROW
	PROP Class string r 0 "fan"
	REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft0_f0_rs
	ENDROW
	ENDTABLE
name:/frutree/chassis/FT0/fan-tray/F1/fan-unit
	TABLE Devices
	ROW
	PROP Class string r 0 "fan"
	REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft0_f1_rs
	ENDROW
	ENDTABLE
name:/frutree/chassis/FT1/fan-tray/F0/fan-unit
	TABLE Devices
	ROW
	PROP Class string r 0 "fan"
	REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft1_f0_rs
	ENDROW
	ENDTABLE
name:/frutree/chassis/FT2/fan-tray/F0/fan-unit
	TABLE Devices
	ROW
	PROP Class string r 0 "fan"
	REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft2_f0_rs
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft0_f0_rs
        REFPROP _fru_parent name:/frutree/chassis/FT0/fan-tray/F0/fan-unit
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft0_f1_rs
	REFPROP _fru_parent name:/frutree/chassis/FT0/fan-tray/F1/fan-unit
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft1_f0_rs
	REFPROP _fru_parent name:/frutree/chassis/FT1/fan-tray/F0/fan-unit
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft2_f0_rs
	REFPROP _fru_parent name:/frutree/chassis/FT2/fan-tray/F0/fan-unit
#ident "@(#)system-board.info 1.3     03/04/16 SMI"
name:/frutree/chassis/MB
	NODE system-board fru
	    NODE SC location
		PROP Label string r 0 "SC"
	    ENDNODE
	ENDNODE
name:/frutree/chassis/MB/system-board
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/motherboard-fru-prom@0,a2
name:/platform/pci@1e,600000/isa@7/i2c@0,320/motherboard-fru-prom@0,a2
	REFPROP _fru_parent /frutree/chassis/MB/system-board
name:/frutree/chassis/MB/system-board/SC
	REFNODE sc fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/alom-fru-prom@0,a6
name:/frutree/chassis/MB/system-board/SC/sc
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/alom-fru-prom@0,a6
name:/platform/pci@1e,600000/isa@7/i2c@0,320/alom-fru-prom@0,a6
	REFPROP _fru_parent /frutree/chassis/MB/system-board/SC/sc
name:/frutree/chassis/MB/system-board
NODE CPU0 location
    PROP SlotType string r 0 "cpu"
    PROP Label string r 0 "CPU0"
ENDNODE
NODE CPU1 location
    PROP SlotType string r 0 "cpu"
    PROP Label string r 0 "CPU1"
ENDNODE
name:/frutree/chassis/MB/system-board/CPU0
	REFNODE cpu fru WITH name:/platform/SUNW,UltraSPARC-IIIi@0,0
name:/frutree/chassis/MB/system-board/CPU0/cpu
	REFNODE F0 location WITH name:/frutree/chassis/MB/system-board/CPU0/cpu
name:/frutree/chassis/MB/system-board/CPU0/cpu/F0
	PROP SlotType string r 0 "fan-unit"
	PROP Label string r 0 "F0"
	REFNODE fan-unit fru WITH name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_cpu0_f0_rs
name:/frutree/chassis/MB/system-board
	REFNODE DIMM0 location WITH name:/frutree/chassis/MB/system-board/
	REFNODE DIMM1 location WITH name:/frutree/chassis/MB/system-board/
	REFNODE DIMM2 location WITH name:/frutree/chassis/MB/system-board/
	REFNODE DIMM3 location WITH name:/frutree/chassis/MB/system-board/
name:/frutree/chassis/MB/system-board/CPU1
	REFNODE cpu fru WITH name:/platform/SUNW,UltraSPARC-IIIi@1,0
name:/frutree/chassis/MB/system-board/CPU1/cpu
	REFNODE F0 location WITH name:/frutree/chassis/MB/system-board/CPU1/cpu
name:/frutree/chassis/MB/system-board/CPU1/cpu/F0
	PROP SlotType string r 0 "fan-unit"
	PROP Label string r 0 "F0"
	REFNODE fan-unit fru WITH name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_cpu1_f0_rs
name:/frutree/chassis/MB/system-board
	REFNODE DIMM4 location WITH name:/frutree/chassis/MB/system-board
	REFNODE DIMM5 location WITH name:/frutree/chassis/MB/system-board
	REFNODE DIMM6 location WITH name:/frutree/chassis/MB/system-board
	REFNODE DIMM7 location WITH name:/frutree/chassis/MB/system-board
name:/frutree/chassis/MB/system-board/DIMM0
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "DIMM0"
name:/frutree/chassis/MB/system-board/DIMM1
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "DIMM1"
name:/frutree/chassis/MB/system-board/DIMM2
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "DIMM2"
name:/frutree/chassis/MB/system-board/DIMM3
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "DIMM3"
name:/frutree/chassis/MB/system-board/DIMM4
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "DIMM4"
name:/frutree/chassis/MB/system-board/DIMM5
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "DIMM5"
name:/frutree/chassis/MB/system-board/DIMM6
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "DIMM6"
name:/frutree/chassis/MB/system-board/DIMM7
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "DIMM7"
name:/frutree/chassis/MB/system-board/DIMM0
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b6
name:/frutree/chassis/MB/system-board/DIMM1
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b8
name:/frutree/chassis/MB/system-board/DIMM2
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ba
name:/frutree/chassis/MB/system-board/DIMM3
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,bc
name:/frutree/chassis/MB/system-board/DIMM4
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c6
name:/frutree/chassis/MB/system-board/DIMM5
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c8
name:/frutree/chassis/MB/system-board/DIMM6
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ca
name:/frutree/chassis/MB/system-board/DIMM7
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,cc
name:/frutree/chassis/MB/system-board/DIMM0/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b6
name:/frutree/chassis/MB/system-board/DIMM1/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b8
name:/frutree/chassis/MB/system-board/DIMM2/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ba
name:/frutree/chassis/MB/system-board/DIMM3/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,bc
name:/frutree/chassis/MB/system-board/DIMM4/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c6
name:/frutree/chassis/MB/system-board/DIMM5/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c8
name:/frutree/chassis/MB/system-board/DIMM6/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ca
name:/frutree/chassis/MB/system-board/DIMM7/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,cc
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b6
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/DIMM0/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b8
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/DIMM1/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ba
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/DIMM2/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,bc
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/DIMM3/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c6
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/DIMM4/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c8
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/DIMM5/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ca
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/DIMM6/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,cc
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/DIMM7/mem-module
name:/platform/SUNW,UltraSPARC-IIIi@0,0
	REFPROP _fru_parent /frutree/chassis/MB/system-board/CPU0/cpu
name:/platform/SUNW,UltraSPARC-IIIi@1,0
	REFPROP _fru_parent /frutree/chassis/MB/system-board/CPU1/cpu
name:/platform/memory-controller@0,0/memory-module-group?ID=0/memory-module?ID=0
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/DIMM0/mem-module
name:/platform/memory-controller@0,0/memory-module-group?ID=0/memory-module?ID=1
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/DIMM1/mem-module
name:/platform/memory-controller@0,0/memory-module-group?ID=1/memory-module?ID=0
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/DIMM2/mem-module
name:/platform/memory-controller@0,0/memory-module-group?ID=1/memory-module?ID=1
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/DIMM3/mem-module
name:/platform/memory-controller@1,0/memory-module-group?ID=0/memory-module?ID=0
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/DIMM4/mem-module
name:/platform/memory-controller@1,0/memory-module-group?ID=0/memory-module?ID=1
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/DIMM5/mem-module
name:/platform/memory-controller@1,0/memory-module-group?ID=1/memory-module?ID=0
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/DIMM6/mem-module
name:/platform/memory-controller@1,0/memory-module-group?ID=1/memory-module?ID=1
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/DIMM7/mem-module
_class:/jbus/pci@1c,600000
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1d,700000
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1e,600000
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1f,700000
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
#ident "@(#)SB-tables.info 1.3	03/04/16 SMI"
name:/frutree/chassis/RMD0/cdrom
	TABLE Devices
	ROW
	PROP Class string r 0 "cdrom"
	REFPROP _cdrom_ name:/platform/pci@1e,600000/ide@d/sd@0,0
	ENDROW
	ENDTABLE
name:/frutree/chassis/RMD0/tape
	TABLE Devices
	ROW
	PROP Class string r 0 "tape"
	REFPROP _tape_ name:/platform/pci@1d,700000/scsi@4/st@4,0
	ENDROW
	ENDTABLE
name:/frutree/chassis/RMD1/cdrom
	TABLE Devices
	ROW
	PROP Class string r 0 "cdrom"
	REFPROP _cdrom_ name:/platform/pci@1e,600000/ide@d/sd@2,0
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/ide@d/sd@0,0
	REFPROP _fru_parent name:/frutree/chassis/RMD0/cdrom
name:/platform/pci@1d,700000/scsi@4/st@4,0
	REFPROP _fru_parent name:/frutree/chassis/RMD0/tape
name:/platform/pci@1e,600000/ide@d/sd@2,0
	REFPROP _fru_parent name:/frutree/chassis/RMD1/cdrom
name:/frutree/chassis/SCCR/sccr
	TABLE Devices
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/sccr_t_amb
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/sccr_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/sccr_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/sccr_locate
	ENDROW	
	ENDTABLE
name:/frutree/chassis/SCCR/sccr/SYSCTRL
	TABLE Devices
	ROW
	PROP Class string r 0 "keyswitch"
	REFPROP _keyswitch_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/keyswitch
	ENDROW
	ENDTABLE
name:/frutree/chassis/SCSIBP/scsibp
	TABLE Devices
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/scsibp_t_enc0
	ENDROW
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/scsibp_t_enc1
	ENDROW
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/scsibp_t_enc2
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board
	TABLE Devices
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_t_enc0
	ENDROW
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_t_enc1
	ENDROW
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_t_enc2
	ENDROW
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_t_enc3
	ENDROW	
	ENDTABLE
name:/frutree/chassis/MB/system-board/SC/sc
	TABLE Devices
	ROW
	PROP Class string r 0 "service-processor"
	REFPROP _service-processor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/sccr_t_amb
	REFPROP _fru_parent name:/frutree/chassis/SCCR/sccr
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_t_enc0
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_t_enc1
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_t_enc2
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_t_enc3
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/scsibp_t_enc0
	REFPROP _fru_parent name:/frutree/chassis/SCSIBP/scsibp
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/scsibp_t_enc1
	REFPROP _fru_parent name:/frutree/chassis/SCSIBP/scsibp
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/scsibp_t_enc2
	REFPROP _fru_parent name:/frutree/chassis/SCSIBP/scsibp
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/sccr_act
	REFPROP _fru_parent name:/frutree/chassis/SCCR/sccr
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/sccr_service
	REFPROP _fru_parent name:/frutree/chassis/SCCR/sccr
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/sccr_locate
	REFPROP _fru_parent name:/frutree/chassis/SCCR/sccr
	PROP IsLocator string r 0 "true"
	PROP LocatorName string r 0 "system"
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/keyswitch
	REFPROP _location_parent name:/frutree/chassis/SCCR/sccr/SYSCTRL
name:/frutree/chassis/MB/system-board/CPU0/cpu
	TABLE Devices
	ROW
	PROP Class string r 0 "cpu"
	REFPROP _cpu_ name:/platform/SUNW,UltraSPARC-IIIi@0,0
	ENDROW
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_cpu0_t_core
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_cpu0_t_core
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/CPU0/cpu
name:/frutree/chassis/MB/system-board/CPU1/cpu
	TABLE Devices
	ROW
	PROP Class string r 0 "cpu"
	REFPROP _cpu_ name:/platform/SUNW,UltraSPARC-IIIi@1,0
	ENDROW
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_cpu1_t_core
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_cpu1_t_core
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/CPU1/cpu
name:/frutree/chassis/MB/system-board/DIMM0/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@0,0/memory-module-group?ID=0/memory-module?ID=0
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/DIMM1/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@0,0/memory-module-group?ID=0/memory-module?ID=1
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/DIMM2/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@0,0/memory-module-group?ID=1/memory-module?ID=0
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/DIMM3/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@0,0/memory-module-group?ID=1/memory-module?ID=1
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/DIMM4/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@1,0/memory-module-group?ID=0/memory-module?ID=0
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/DIMM5/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@1,0/memory-module-group?ID=0/memory-module?ID=1
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/DIMM6/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@1,0/memory-module-group?ID=1/memory-module?ID=0
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/DIMM7/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@1,0/memory-module-group?ID=1/memory-module?ID=1
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/CPU0/cpu/F0/fan-unit
	TABLE Devices
	ROW
	PROP Class string r 0 "fan"
	REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_cpu0_f0_rs
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/CPU1/cpu/F0/fan-unit
	TABLE Devices
	ROW
	PROP Class string r 0 "fan"
	REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_cpu1_f0_rs
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_cpu0_f0_rs
    REFPROP _fru_parent name:/frutree/chassis/MB/system-board/CPU0/cpu/F0/fan-unit
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_cpu1_f0_rs
    REFPROP _fru_parent name:/frutree/chassis/MB/system-board/CPU1/cpu/F0/fan-unit
_class:/jbus/pci@1e,600000/picl@4
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@4,0
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@4,1
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@4,2
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@4,3
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@4,4
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@4,5
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@4,6
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@4,7
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@3
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,0
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,1
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,2
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,3
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,4
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,5
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,6
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,7
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1d,700000/picl@2
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1d,700000/picl@2,0
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1d,700000/picl@2,1
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1d,700000/picl@2,2
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1d,700000/picl@2,3
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1d,700000/picl@2,4
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1d,700000/picl@2,5
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1d,700000/picl@2,6
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1d,700000/picl@2,7
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1c,600000/picl@2
	REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
_class:/jbus/pci@1c,600000/picl@2,0
	REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
_class:/jbus/pci@1c,600000/picl@2,1
	REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
_class:/jbus/pci@1c,600000/picl@2,2
	REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
_class:/jbus/pci@1c,600000/picl@2,3
	REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
_class:/jbus/pci@1c,600000/picl@2,4
	REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
_class:/jbus/pci@1c,600000/picl@2,5
	REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
_class:/jbus/pci@1c,600000/picl@2,6
	REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
_class:/jbus/pci@1c,600000/picl@2,7
	REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
_class:/jbus/pci@1e,600000/picl@2
	REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1e,600000/picl@2,0
	REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1e,600000/picl@2,1
	REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1e,600000/picl@2,2
	REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1e,600000/picl@2,3
	REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1e,600000/picl@2,4
	REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1e,600000/picl@2,5
	REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1e,600000/picl@2,6
	REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1e,600000/picl@2,7
	REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1f,700000/picl@2
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
_class:/jbus/pci@1f,700000/picl@2,0
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
_class:/jbus/pci@1f,700000/picl@2,1
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
_class:/jbus/pci@1f,700000/picl@2,2
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
_class:/jbus/pci@1f,700000/picl@2,3
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
_class:/jbus/pci@1f,700000/picl@2,4
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
_class:/jbus/pci@1f,700000/picl@2,5
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
_class:/jbus/pci@1f,700000/picl@2,6
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
_class:/jbus/pci@1f,700000/picl@2,7
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
